Bug 13912 - Incorrect My Bug List bugzilla options.
Incorrect My Bug List bugzilla options.
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-13 14:45 EDT by mal
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 14:45:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mal 2000-07-13 14:45:42 EDT
If from the page
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=13911
I click on
"My Bug List: ( 0 of 9)"
I receive completely wrong list of bugs.

This is the page:
Bug List 
                                                                 Login:
mal@mail1.nai.net 


                                                                 Bugzilla:
Version 2.8

                                                              Thu Jul 13
14:43:02 EDT 2000


        ID
                Sev 
                       Pri 
                             Plt 
                                  Owner 
                                                         State 
                                                                  Result 
                                                                           
Summary 
        9880 
                 sec
                        nor
                              i38
                                   gafton@redhat.com
                                                          NEW
                                                                   
                                                                            
After many connection from UNKNOW - POP3 Hangs
        10121 
                 nor
                        nor
                              alp
                                   gafton@redhat.com
                                                          NEW
                                                                   
                                                                            
imap daemon closes down session to Microsoft Clients
        10181 
                 hig
                        nor
                              All
                                   gafton@redhat.com
                                                          NEW
                                                                   
                                                                            
The same mail messages arrives multiple times.
        10678 
                 nor
                        nor
                              i38
                                   gafton@redhat.com
                                                          NEW
                                                                   
                                                                            
Permissions on /var/spool/mail
        10875 
                 sec
                        nor
                              All
                                   gafton@redhat.com
                                                          NEW
                                                                   
                                                                            
Univ. Of Washington imapd Buffer Overflow Vulnerability
        10950 
                 nor
                        nor
                              i38
                   dkl@redhat.com
                                                          NEW
                                                                   
                                                                            
Imap problem with Microsoft Outlook client
        11052 
                 sec
                        hig
                              All
                                   gafton@redhat.com
                                                          NEW
                                                                   
                                                                            
IMAP: NEW DoS + remote listing of all files on server
        11065 
                 sec
                        hig
                              All
                                   gafton@redhat.com
                                                          NEW
                                                                   
                                                                            
Lockfiles can be used to lock out users from their mail
        11696 
                 sec
                        nor
                              All
                                   gafton@redhat.com
                                                          NEW
                                                                   
                                                                            
mailfolders in any directory


                                                                    9 bugs
found.

                                                                         
[Change columns]
Comment 1 Aleksey Nogin 2002-11-13 05:40:02 EST
That "My bug list" is just the same list you've received from your last query,
it is not supposed to mean "bugs filed by me" or anything of that kind.

Note You need to log in before you can comment on or make changes to this bug.